LICQ Format String Denial Of Service Vulnerability

Bugtraq ID: 4036
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 06 2002 12:00AM
Updated: Feb 06 2002 12:00AM
Credit: This vulnerability was submitted to BugTraq on February 6th, 2002 by <ciscosux@hushmail.com>.
Vulnerable: LICQ LICQ 1.0.4
- Debian Linux 2.2 r3 unstable
- Mandriva Linux Mandrake 8.1
LICQ LICQ 1.0.3
LICQ LICQ 1.0.2
LICQ LICQ 1.0.1
LICQ LICQ 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus